## mintinstall 7.3.9

=== debian/changelog ===
mintinstall (7.3.9) maya; urgency=low

  * Force icon size to 32px

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Jun 2012 15:46:37 +0100

mintinstall (7.3.8) maya; urgency=low

  * Specify dbus bus when using aptd
  * Use apt signals instead of a threaded transaction loop

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2012 16:40:37 +0100

mintinstall (7.3.7) maya; urgency=low

  * Don't accept to be run as root
  * Don't crash when an icon can't be loaded (fixes Accessories and All Apps categories not showing in Maya)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 May 2012 10:06:44 +0100

mintinstall (7.3.6) lisa; urgency=low

  * Multiple fixes from glebihan and doverton51

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Apr 2012 14:20:00 +0000

mintinstall (7.3.5) lisa; urgency=low

  * Featured Opera

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Jan 2012 17:41:41 +0000

mintinstall (7.3.4) lisa; urgency=low

  * Removed commercial apps from categories view 

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  8 Nov 2011 12:54:00 +0000

mintinstall (7.3.3) katya; urgency=low

  * Replaced deprecated Python refs to pkg.isInstalled with pkg.is_installed

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  15 Jun 2011 11:49:00 +0000

mintinstall (7.3.2) katya; urgency=low

  * Added dependency on python-sexy

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  28 Apr 2011 14:14:00 +0000

mintinstall (7.3.1) katya; urgency=low

  * Mint 11 improvements

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  26 Apr 2011 15:43:00 +0000

mintinstall (7.2.7) julia; urgency=low

  * Immediately closes when requested

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  26 Oct 2010 17:07:00 +0000

mintinstall (7.2.6) julia; urgency=low

  * Immediately closes when requested

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  26 Oct 2010 17:07:00 +0000

mintinstall (7.2.5) julia; urgency=low

  * Unicode support in generated images
  * ttf-wqy-microhei fonts are used if installed (bringing additional unicode support)

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  26 Oct 2010 16:18:00 +0000

mintinstall (7.2.4) julia; urgency=low

  * Added dropbox to featured applications

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  22 Oct 2010 12:47:00 +0000

mintinstall (7.2.3) julia; urgency=low

  * Search is now case-insensitive

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  19 Oct 2010 15:29:00 +0000

mintinstall (7.2.2) julia; urgency=low

  * Fixed import error

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  11 Oct 2010 09:59:00 +0000

mintinstall (7.2.1) julia; urgency=low

  * APTD 0.3 compatible

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  05 Oct 2010 15:30:00 +0000

mintinstall (7.2.0) julia; urgency=low

  * Virtualbox-nonfree featured

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  03 Oct 2010 13:26:00 +0000

mintinstall (7.1.9) julia; urgency=low

  * Better categorization

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  21 Sep 2010 16:29:00 +0000

mintinstall (7.1.8) julia; urgency=low

  * Show application icons if mintinstall-icons is installed

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  08 Sep 2010 10:21:00 +0000

mintinstall (7.1.7) isadora; urgency=low

  * Show package versions

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  12 Jun 2010 10:42:00 +0000

mintinstall (7.1.6) isadora; urgency=low

  * Fixed double-click issue with webkit
  * Limited categories to 500 items (speed improvement)
  * Only showing 10 comments by default
  * Reduced lag with aptd
  * New option to use external browser for links

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  2 Jun 2010 12:18:00 +0000
 

mintinstall (7.1.5) isadora; urgency=low

  * Using hashtables, significant speed improvements

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  28 May 2010 14:57:00 +0000

mintinstall (7.1.4) isadora; urgency=low

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  14 May 2010 10:45:00 +0000

mintinstall (7.1.3) isadora; urgency=low

  * Starts faster
  * More responsive (transaction loop initiates earlier)

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  08 May 2010 13:02:00 +0000

mintinstall (7.1.2) isadora; urgency=low

  * Localization

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  08 May 2010 09:47:00 +0000

mintinstall (7.1.1) isadora; urgency=low

  * Localization

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  06 May 2010 14:19:00 +0000

mintinstall (7.1.0) isadora; urgency=low

  * Added Java and Skype to featured list

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  06 May 2010 13:38:00 +0000

mintinstall (7.0.9) isadora; urgency=low

  * Localization

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  06 May 2010 12:39:00 +0000

mintinstall (7.0.8) isadora; urgency=low

  * Localization

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  05 May 2010 19:02:00 +0000

mintinstall (7.0.7) isadora; urgency=low

  * Faster boot
  * Better looking
  * Load reviews before starting up

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  01 May 2010 14:35:00 +0000

mintinstall (7.0.6) isadora; urgency=low

  * Fixed typo

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  28 Apr 2010 14:42:00 +0000

mintinstall (7.0.5) isadora; urgency=low

  * Removed duplicate entry for calibre in viewers

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  27 Apr 2010 11:13:00 +0000

mintinstall (7.0.4) isadora; urgency=low

  * Updated categories

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  27 Apr 2010 11:13:00 +0000

mintinstall (7.0.3) isadora; urgency=low

  * Updated categories

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  12 Apr 2010 14:38:00 +0000

mintinstall (7.0.2) isadora; urgency=low

  * Replaced ttf-droid with ttf-freefont in dependencies
  * Added dependency on python-imaging

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  12 Apr 2010 10:31:00 +0000

mintinstall (7.0.1) isadora; urgency=low


