## mintinstall 7.5.2

=== debian/changelog ===
mintinstall (7.5.2) petra; urgency=low

  * Fixed 64px size icon in package view (fixes huge icons in KDE)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2013 10:04:35 +0000

mintinstall (7.5.1) petra; urgency=low

  * Download screenshots asynchronously

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 17:53:47 +0000

mintinstall (7.5.0) petra; urgency=low

  * Various UI improvements
  * Various speed improvements

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Nov 2013 15:41:26 +0000

mintinstall (7.4.9) petra; urgency=low

  * Fix desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 08 Nov 2013 09:53:36 +0100

mintinstall (7.4.8) olivia; urgency=low

  * 7.4.8

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 May 2013 10:33:12 +0100

mintinstall (7.4.7) olivia; urgency=low

  * 7.4.7

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 May 2013 12:08:22 +0100

mintinstall (7.4.6) olivia; urgency=low

  * 7.4.6

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2013 13:35:03 +0100

mintinstall (7.4.5) olivia; urgency=low

  * Automatically load more packages when we get to the bottom of the list
  * Fix score getting cut-off
  * Search in category
  * Include packages in the "java" section into the "Programming" category

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Mar 2013 11:08:27 +0000

mintinstall (7.4.4) nadia; urgency=low

  * Remove auto_fix=False parameter in mark_install (prevents ending up with broken packages when installing conflicting recommends)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Nov 2012 21:41:39 +0000

mintinstall (7.4.3) nadia; urgency=low

  * Fixed segfault due to character encoding

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Nov 2012 14:49:08 +0000

mintinstall (7.4.2) nadia; urgency=low

  * Search while typing is now configurable

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Oct 2012 12:01:13 +0100

mintinstall (7.4.1) nadia; urgency=low

  * Ship an initial set of reviews by default
  * Run mintinstall as root and use kdesudo in KDE
  * Removed large-font "Software Manager" label in main window
  * Replaced background "frise" with EEE->FFF gradient

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Oct 2012 23:50:44 +0100

mintinstall (7.4.0) nadia; urgency=low

  * New icon
  * Refresh view after installation/removal
  * Debconf support
  * Aptclient replaces aptd

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Oct 2012 15:28:20 +0100
