## mintinstall 7.5.7

=== debian/changelog ===
mintinstall (7.5.7) qiana; urgency=medium

  * Don't break when a package's dependencies are broken
  * Don't allow the installation of broken packages
  * Don't erase the search entry field when searching within a category
  * Changed "search while typing" default value to False (less comfortable but more reliable)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jun 2014 16:46:17 +0100

mintinstall (7.5.6) qiana; urgency=medium

  * Don't allow user to install packages which are known to be broken or which do not install properly in mintinstall

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 17:41:13 +0100

mintinstall (7.5.5) qiana; urgency=medium

  * Remove hardcoded width of main category view, this lets the view re-flow when the window size is changed.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 11:22:44 +0100

mintinstall (7.5.4) qiana; urgency=medium

  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 13:24:11 +0100

mintinstall (7.5.3) qiana; urgency=medium

  * Improve scores UI
  * Fix how chromium is found

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 13:15:20 +0100
