## mintinstall 7.6.0

=== debian/changelog ===
mintinstall (7.6.0) rebecca; urgency=medium

  * Disable homepage browsing for now (as root, can result in security/stability issues)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Nov 2014 17:41:33 +0100

mintinstall (7.5.9) rebecca; urgency=medium

  * Fixed l10n
  * Improved impact on packages section, added a modal warning dialog when packages are being removed

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Nov 2014 17:26:02 +0100

mintinstall (7.5.8) rebecca; urgency=medium

  * Fix for checkmark icon rendering glitches
  * Added audacity to sound and video category

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 13:12:13 +0200
