=== debian/rules ===
#!/usr/bin/make -f

%:

	dh ${@} --with python2

override_dh_install:
	dh_install
	wget http://community.linuxmint.com/data/reviews.list -O $(CURDIR)/debian/mintinstall/usr/lib/linuxmint/mintInstall/reviews.list

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
