## mintinstall 7.7.8

=== debian/changelog ===
mintinstall (7.7.8) sonya; urgency=medium

  * Add exception handling around the loading of app icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jun 2017 13:51:21 +0100

mintinstall (7.7.7) sonya; urgency=medium

  * l10n: Generate desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 12:04:08 +0100

mintinstall (7.7.6) sonya; urgency=medium

  [ theel0ja ]
  * Remove hardcoding of featured icon

  [ JosephMcc ]
  * Install an icon for the hicolor icon theme (#125)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 May 2017 18:24:49 +0100

mintinstall (7.7.5) sarah; urgency=medium

  * Error handling: Remove dpkg from list of checked processes
  * Error handling: Show actual error and stack trace
  * Force LC_NUMERIC=C in the environment

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Nov 2016 17:26:46 +0000

mintinstall (7.7.4) sarah; urgency=medium

  * Show a custom featured list in KDE

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Sep 2016 16:28:22 +0100

mintinstall (7.7.3) sarah; urgency=medium

  * Don't draw a yellow background in search entry

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Jun 2016 14:42:20 +0100

mintinstall (7.7.2) sarah; urgency=medium

  * Edited list of emulators

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Jun 2016 17:43:02 +0100

mintinstall (7.7.1) sarah; urgency=medium

  * Featured apps: Switch virtualbox with virtualbox-qt

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jun 2016 10:56:00 +0100

mintinstall (7.7.0) sarah; urgency=medium

  * Added codecs to featured list

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 May 2016 17:06:09 +0100

mintinstall (7.6.9) sarah; urgency=medium

  * Ignore :arch suffix in package name when looking for icons
  * Export: Don't ignore arch packages which aren't represented without an arch
  * Simplify names and listings
  * Fixed reviewing apps
  * Reviewed list of featured apps

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 May 2016 15:48:03 +0100

mintinstall (7.6.8) sarah; urgency=medium

  * Fixed mintsources icon in the menu

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 12:18:02 +0100

mintinstall (7.6.7) sarah; urgency=medium

  [ Daniel Alley ]
  * PEP8 autoformatting
  * Moved non-executable files into usr/share, changed directories to lowercase
  * Changed case of program name in the about dialog

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 17:41:40 +0100

mintinstall (7.6.6) sarah; urgency=medium

  [ Daniel Alley ]
  * Replaced dependency on static python-configobj in mint-common for the upstream version
  * Replaced 'from user import home' with os.path.expanduser('~')

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 17:38:05 +0100

mintinstall (7.6.5) sarah; urgency=medium

  * Updated generated files and pot file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 12:34:38 +0100

mintinstall (7.6.4) sarah; urgency=medium

  [ Corbin Auriti ]
  * Tweaked the Featured List

  [ Clement Lefebvre ]
  * Removed GTK frontend and support for .mint files (obsolete)
  * Removed obsolete files
  * Removed unused files
  * Shebangs
  * Removed more obsolete files
  * Removed icon.svg

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jan 2016 16:39:37 +0000
