## mintinstall 7.8.9

=== debian/changelog ===
mintinstall (7.8.9) sylvia; urgency=medium

  [ Michael Webster ]
  * mintinstall.py: Add a couple more package name filters for apt packages.
  * Fix i386 arch flatpak detection
  * Print detected system architecture at startup.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Dec 2017 10:46:19 +0000

mintinstall (7.8.8) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Export: Ensure the APT cache is in English

  [ Corbin Auriti ]
  *  Remove minitube from editors picks as it is broken (#160)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Nov 2017 12:02:18 +0000

mintinstall (7.8.7) sylvia; urgency=medium

  * Improve get_application_icon()
  * Flatpak: Provide missing icons

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Nov 2017 17:32:46 +0000

mintinstall (7.8.6) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Categories: Sorted/Reviewed some of the lists
  * Reset scrolledwindows to the top when appropriate
  * Fix name collisions
  * Postinst: Create share dirs for flatpak
  * Depend on xdg-desktop-portal-gtk

  [ JosephMcc ]
  * Change the logic a bit for finding flatpak icons (#157)

  [ Clement Lefebvre ]
  * Add support for Debconf
  * Flatpak: Add tooltips on spinner

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Nov 2017 12:52:32 +0000

mintinstall (7.8.5) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Flatpak: Fix installing apps with missing dependencies

  [ NikoKrause ]
  * Add Timeshift to Editor's picks

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Nov 2017 10:25:57 +0000

mintinstall (7.8.4) sylvia; urgency=medium

  [ JosephMcc ]
  * loading: Don't attempt to add the add the same widget twice (#150)
  * Make installation and removal a bit more user friendly (#152)
  * Reduce the vertical size of the window (#154)
  * reviews: Hide the empty frame when there are no reviews to shows (#151)

  [ Clement Lefebvre ]
  * Featured: Remove glade and improve PIA background
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Nov 2017 12:01:10 +0000

mintinstall (7.8.3) sylvia; urgency=medium

  * Feature WhatsApp

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Nov 2017 11:56:36 +0000

mintinstall (7.8.2) sylvia; urgency=medium

  * Feature Skype and Google Earth

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Nov 2017 11:22:54 +0000

mintinstall (7.8.1) sylvia; urgency=medium

  * l10n: Fix locale not set in UI

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Nov 2017 11:12:10 +0000

mintinstall (7.8.0) sylvia; urgency=medium

  * Add missing dependency on python-configobj
  * Fix progress when installing/removing software.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 Nov 2017 12:31:27 +0000

mintinstall (7.7.9) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Port to Gtk3 and AptDaemon (#129)
  * Create README.md

  [ JosephMcc ]
  * menu: Use python style variable names
  * menu: Properly set mnemonics
  * menu: Quit using GtkStock
  * Fix the placement of scrollbar
  * Clean up the layout of PackageTile a bit
  * applications-list: Don't expand the tiles to fill the scrolled window
  * details-view: Fix mouse wheel scrolling in the margins
  * Redesign the UI on the package page
  * about-dialog: Actually close the dialog when hitting the close button
  * about-dialog: Set the transient for hint
  * toolbar: Use a symbolic icon for the back button

  [ Clement Lefebvre ]
  * Show available screenshots immediately

  [ JosephMcc ]
  * applications-view: Set a min width on the sidebar listbox
  * applications-list: Add an "All" button in the categories sidebar
  * Add suggested/destructive style classes to the install/remove buttons (#134)

  [ Corbin Auriti ]
  * Added support for going back with keys and buttons (#137)

  [ JosephMcc ]
  * Icons cleanup (#135)

  [ Clement Lefebvre ]
  * Replace website button with a link
  * Remove View menu/filters and fix keypress detection
  * Properly fix keypress detection
  * Port settings to GSettings
  * Various fixes
  * Update README
  * Show a link to the community website to add a review
  * l10n: Update makepot and POT file
  * Add missing schema
  * Update README
  * Implement featured tile
  * Localize names, summaries and descriptions

  [ Corbin Auriti ]
  * Fix an icon issue, updates sub cat lists, and add Editors Picks category (#138)

  [ Clement Lefebvre ]
  * Feature Steam:i386, fix randomly picking editor's picks
  * Load featured app from a featured.list file
  * Add the ability to launch applications
  * l10n: Update POT file
  * Fine-tune development category
  * Fix special cases when launching apps
  * Add aliases for long names in featured tiles

  [ monsta ]
  * add missing runtime dependencies on GI packages
  * remove duplicate gi.require_version
  * build: use https link to fetch reviews to avoid "301 Moved" message

  [ Clement Lefebvre ]
  * Featured tiles: Use an overlay to show installed mark
  * Replace menubar with toolbar menu button
  * Add the ability to see installed apps
  * Refresh loaded tiles when the state of an app changes
  * Fix updating state and progress widgets
  * Reduce height of featured app to fit manager within 1204x768
  * Menu: Add a separator and remove the icon on about
  * Fix case where appstream returns a Null description
  * l10n: Update POT file
  * Generate desktop files
  * Fix missing i18n
  * l10n: Fix typo
  * Fix featured app missing reviews/score
  * Fix layout issue

  [ JosephMcc ]
  * subcategories: Ensure the "All" category is selected initially (#142)

  [ Clement Lefebvre ]
  * Fix progressbar remaining on cancelled pkit auth.

  [ Corbin Auriti ]
  * UI Polish (#143)

  [ NikoKrause ]
  * use constant width for the main/big screenshot (#141)

  [ Clement Lefebvre ]
  * Add support for window progress
  * Screenshots: Handle/remove buggy screenshots, treat HTTP 300+ codes as errors
  * Add PIA Manager to the list of featured software

  [ Michael Webster ]

