=== debian/control ===
Source: mintinstall
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintinstall
Architecture: all
Depends: python (>= 2.4), python (<< 3),
         python-apt,
         python-aptdaemon,
         python-aptdaemon.gtk3widgets,
         python-beautifulsoup,
         python-configobj,
         python-setproctitle,
         gir1.2-appstream-1.0,
         gir1.2-flatpak-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-xapp-1.0,
         libgtk2-perl,
         mint-common,
         app-install-data,
         flatpak,
         xdg-desktop-portal-gtk
Description: Software Manager
 A software manager to easily install new applications.
