## mintinstall 7.9.5.2

=== debian/changelog ===
mintinstall (7.9.5.2) tara; urgency=medium

  * packaging: Don't fail postinst when not able to add flathub

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Nov 2021 13:38:32 +0000

mintinstall (7.9.5.1) tara; urgency=medium

  [ Michael Webster ]
  * reviews.py: Use json instead of pickle for serialization. (#262)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Oct 2019 09:47:17 +0100

mintinstall (7.9.5) tara; urgency=medium

  [ Michael Webster ]
  * _apt.py: don't filter out package 'librecad'.
  * mintinstall.py: search for a list of terms anywhere in a package name, rather than trying to exactly match the search string.
  * package details: append 'Flatpak' to the details heading to be more obvious about the package source/type.
  * makepot: Update to include dialogs.py, update potfile.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 10:11:25 +0200

mintinstall (7.9.4) tara; urgency=medium

  [ Michael Webster ]
  * _flatpak.py: When fetch_remote_ref_sync() fails, fallback to building a synthetic RemoteRef for the runtime.  Remove version comparison from the theme filter.
  * _flatpak.py: Return installed ref list without first trying to convert them to RemoteRefs.  (Related to previous commit, fetch_remote_sync seems to no longer work.)
  * _flatpak.py: Find the real RemoteRef for runtimes and related refs by picking them from a list of true remote refs.
  * _flatpak.py: Fix a bug that was giving an installed size of 0 if related refs were to be installed.
  * _flatpak.py: Use the list-iter method for getting the initial remote ref to the app we're installing. This allows utilizing the metadata property rather than having to fetch it.  Also improve some logging to assist debugging.
  * Fix display of installed one-off flatpaks (backed by .flatpakref files)
  * mintinstall: Track installed apps by hash rather than name.
  * mintinstall: After removing a standalone flatpak, don't attempt to display it again - its remote gets auto-removed, and we no longer "know" about it.  (this applies only to flatpaks installed via flatpakref files, that add their own remotes)
  * mintinstall.py: Fix detection of old package names in the installed apps list.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Jul 2018 16:40:29 +0200

mintinstall (7.9.3) tara; urgency=medium

  * Add suggested-action class to Launch button

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Jun 2018 11:31:23 +0200

mintinstall (7.9.2) tara; urgency=medium

  [ Michael Webster ]
  * flatpaks: Check for duplicates when adding refs to a task.  Some apps will check for theme support on their own and include them as runtimes, so when we do our own check, we need to skip adding them a second time to prevent an error during the installation.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 May 2018 13:23:11 +0100

mintinstall (7.9.1) tara; urgency=medium

  [ Michael Webster ]
  * Support adding remotes via .flatpakref files, along with some additional fixes for other problems uncovered regarding flatpakref files.
  * Save flatpak remote details, and check at startup if they've changed. Refresh the cache if necessary.
  * flatpaks: Install current system gtk and icon theme (if available) during app installation.
  * flatpaks: Show individual remote subcategories, use proper titles for remote names when provided, be smarter about cache changes when they involve one-off remotes like .flatpakref installs.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2018 17:22:39 +0100

mintinstall (7.9.0) tara; urgency=medium

  [ Eduardo Orochena ]
  * replaced os module with the subprocess one (#163)

  [ Michael Webster ]
  * Port to python3
  * Simplify search entry handling - GtkSearchEntry implements its own idle callback if we connect to "search-changed," so we don't have to.
  * Improve keyboard nav in result lists, improve sensitivity logic for the "show installed" menu item, fix the installed list becoming stuck as the listing page, even after entering a search query, don't allow showing the installed page if the user has never installed anything (the installed list is empty.)
  * Check removals when displaying package details, and prevent removal or installation if the side effects could break the system.
  * Place header labels outside the scrolled window for the listing and details pages.  Place the labels into revealers, and implement dynamically showing/hiding the labels depending on the scrolling direction.
  * Pre-select the first child in list result, ensure its focus when entering the list page, and when returning to it from the details page.
  * Simplify click/activate handling of package tiles - use the flowbox child activation signal exclusively, by just having the GtkButton clicked signal call GtkFlowBoxChild.activate.
  * Use GtkRevealer instead of notebook for the main page switching.
  * Setup list view asynchronously, but switch to it immediately.
  * Optimize add_package checks by highest match count to lowest (roughly)
  * Load package data from the apt cache asynchronously.  Load landing items immediately.  This allows the application to become useable in about 1 second (down from 3-5)
  * Take chunks of the apt cache rather than one at a time.  250 per callback seems to have little impact on gui, while still keeping time to a minimum.
  * Add loading indicator for cache state
  * Update the list page once loading is complete
  * Add left/right spacing to the details page header box.
  * Clean up add_package stuff, rename to add_deb* to be consistent with flatpaks.  Move critical check directly to the show_package code, this reduces async load time significantly during startup.
  * Speed up package details page - simplify formatting of download/disk space values, and reset the cache when leaving the details page, and only reset upon loading one, if for some reason it isn't clear.
  * Remove an unused variable, comment, add a comment about idle vs threading.


