## mintinstall 7.9.7.2

=== debian/changelog ===
mintinstall (7.9.7.2) tessa; urgency=medium

  * packaging: Don't fail postinst when not able to add flathub

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Nov 2021 13:37:12 +0000
