=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: mintinstall
 Architecture: all
+Pre-Depends: ca-certificates (>= 20210101)
 Depends: python3 (>= 3.4),
          python3-apt,
          python3-aptdaemon,
