=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 
 Package: mintinstall
 Architecture: all
-Pre-Depends: ca-certificates (>= 20210101)
 Depends: python3 (>= 3.4),
          python3-apt,
          python3-aptdaemon,
@@ -21,9 +20,8 @@
          gir1.2-gtk-3.0,
          gir1.2-xapp-1.0,
          libgtk2-perl,
-         mint-common,
-         app-install-data,
-         xdg-desktop-portal-gtk
-Recommends: gir1.2-flatpak-1.0, flatpak
+         mint-common (>= 2),
+         app-install-data
+Recommends: gir1.2-flatpak-1.0, flatpak, xdg-desktop-portal-gtk
 Description: Software Manager
  A software manager to easily install new applications.
