## mintinstall 8.0.3+p20201123+git20201207.1954

=== debian/changelog ===
mintinstall (8.0.3+p20201123+git20201207.1954) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:54:17 +0000

mintinstall (8.0.3) tricia; urgency=medium

  [ Michael Webster ]
  * mintinstall.py: Fix list exporting.

  [ Clement Lefebvre ]
  * Drop minecraft-installer, add official minecraft-launcher.
  * Don't crash when getting URL

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2019 14:31:40 +0000

mintinstall (8.0.2) tricia; urgency=medium

  * Update app icon

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Nov 2019 10:50:33 +0000

mintinstall (8.0.1) tricia; urgency=medium

  [ Michael Webster ]
  * mintinstall.py: Go back to the landing page when a flatpak is removed, and its remote no longer exists (having been removed during the package uninstall).

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 13:24:02 +0100
