=== debian/control ===
Source: mintinstall
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Git: https://github.com/dci-extras-packaging/mintinstall
Vcs-Browser: https://github.com/dci-extras-packaging/mintinstall

Package: mintinstall
Architecture: all
Multi-Arch: foreign
Depends: app-install-data,
         gir1.2-appstream-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-xapp-1.0,
         libgtk2-perl,
         mint-common (>= 2),
         python3 (>= 3.4),
         python3-apt,
         python3-aptdaemon,
         python3-aptdaemon.gtk3widgets,
         python3-bs4,
         python3-configobj,
         python3-setproctitle
Recommends: flatpak, gir1.2-flatpak-1.0, xdg-desktop-portal-gtk
Description: Software Manager
 A software manager to easily install new applications.
