## mintinstall 8.0.9

=== debian/changelog ===
mintinstall (8.0.9) una; urgency=medium

  [ アリス ]
  * Update layout to expand vertically on homescreen (#316)

  [ Michael Webster ]
  * mintinstall.py: Escape any foreign text for markup.
  * mintinstall.py: Don't escape the details label, it already has markup which would become literal.

  [ JosephMcc ]
  * UI: Use a listbox in some places instead of a flowbox

  [ Clement Lefebvre ]
  * packaging: Don't fail postinst when not able to add flathub

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Nov 2021 13:22:40 +0000

mintinstall (8.0.8) uma; urgency=medium

  [ Michael Webster ]
  * mintinstall.py: Add more possible match patterns when looking for an apt package's desktop file.
  * mintinstall.py: Don't try to access pkginfo before it's been set.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jul 2021 09:48:03 +0100

mintinstall (8.0.7) uma; urgency=medium

  [ Michael Webster ]
  * Don't modify the list we're traversing when updating the installed apps category.
  * Store the newly populated list in gsettings, not the original.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Jul 2021 10:38:47 +0100

mintinstall (8.0.6) uma; urgency=medium

  * Remove flatpak auto-update script (#303)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 May 2021 14:03:43 +0100

mintinstall (8.0.5) ulyana; urgency=medium

  * Fix ref to wrong variable

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Jun 2020 18:30:07 +0100

mintinstall (8.0.4) ulyana; urgency=medium

  [ Michael Webster ]
  * mintinstall.py: Clean up some deprecation warnings.

  [ Hyun-Su, Mun ]
  * Change Editors' Picks to All Applications (FR Issue#226) (#276)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 15:42:17 +0100
