=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-xapp-1.0,
-         libgtk2-perl,
+         libgtk3-perl,
          mint-common (>= 2),
          app-install-data
 Recommends: gir1.2-flatpak-1.0, flatpak, xdg-desktop-portal-gtk
